dsR1 /*agl rulekind: base;*/ { height: 72px; }
.dsR2 /*agl rulekind: base;*/ { width: 576px; height: 2160px; }
.dsR5 /*agl rulekind: base;*/ { height: 17px; }
.ds7 /*agl rulekind: base;*/ { color: #fff; font-weight: bold; }
.dsR6 /*agl rulekind: base;*/ { height: 78px; }
.dsR7 /*agl rulekind: base;*/ { height: 2px; }
.dsR8 /*agl rulekind: base;*/ { vertical-align: top; }
.dsR9 /*agl rulekind: base;*/ { height: 1002px; vertical-align: top; }
.dsR11 /*agl rulekind: base;*/ { background-color: #090; }